[Rainmeter]
Update=1000

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
;Specify drive letter and optional display name
drive="H:"
drivex="H"
drive.name="USB"
;
[Style]
FontSize=10
StringStyle=Normal
StringAlign=left
FontFace=Segoe UI
FontColor=255,71,25
AntiAlias=1

[Style2]
FontSize=14
StringStyle=Normal
StringAlign=left
StringEffect=shadow
FontEffectColor=00,0,0,170
FontFace=Segoe UI
FontColor=255,71,25
AntiAlias=1

[C_DriveAccess]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonInstance=#drive#

[C_DriveFree]
Measure=FreeDiskSpace
Drive=#drive#

[C_DriveUsed]
Measure=FreeDiskSpace
Drive=#drive#
InvertMeasure=1

[C_DriveSize]
Measure=FreeDiskSpace
Drive=#drive#
Total=1

[MeasureRing]
Measure=Calc
Formula=360
;

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=200
H=70
SolidColor=0, 0, 0, 1

[C_label]
Meter=string
MeterStyle=Style2
X=130
Y=8
Text=#drive.name#

[C_labelDisk]
Meter=string
MeterStyle=Style2
StringAlign=center
FontSize=30
X=90
Y=5
Text=#drivex#

[C_totalText]
MeasureName=C_DriveSize
Meter=STRING
MeterStyle=Style
FontSize=12
X=130
Y=20r
Text="Всего:%1B"
AutoScale=1

[C_freeText]
MeasureName=C_DriveFree
Meter=STRING
MeterStyle=Style
X=-0r
Y=15r
Text="Свободно:%1B"
Percentual=0
AutoScale=1

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=92
Y=33
LineWidth=7.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=255,71,25, 55
Solid=1

[MeterProgress]
Meter=ROUNDLINE
MeasureName=C_DriveUsed
X=92
Y=33
LineWidth=7.0
LineLength=31
LineStart=29
StartAngle=6.28
RotationAngle=6.29
AntiAlias=1
LineColor=255,71,25, 200
Solid=1


[C_HDDimage]
Meter=IMAGE
X=0
Y=0
W=77
H=80
ImageName=hdd.png
LeftMouseDownAction=!Execute ["H:\"]